@charset "utf-8";
/* CSS Document */

a, a:hover {
color:#1d7a07;
text-decoration:underline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
display: block;
}

img {
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
border:none;
}

strong {
font-family: 'OpenSansSemibold';
font-weight:normal;
}

em {
font-family: 'OpenSansItalic';
font-style:normal;
}

body {
padding:0;
margin:0;
font-family: 'OpenSansRegular', sans-serif;
font-size:14px;
color:#676767;
background: url(img/bgr.jpg) repeat;
}

.body {
padding:0;
margin:0 auto;
width:100%;
max-width:1100px;
position:relative;
}

header {
width:100%;
padding:10px 0;
}

#logo {
width:30%;
float:left;
}


.right-header {
width:70%;
float:left;
/*padding-top:40px;*/
padding-top:50px;
text-align:right;
font-family: 'Conv_PlayfairDisplay-BoldItalic';
font-size:24px;
color:#7ec015;
position:relative;
}

.right-header a {
float:left;
background:#f9d133;
border:2px solid #f9d133;
color:#000000;
text-decoration:none;
text-transform:uppercase;
font-size:12px;
font-family: 'OpenSansItalic', sans-serif;
padding:0 15px;
margin-top:1px;
margin-left:3px;
height:26px;
line-height:26px;
-webkit-box-shadow: 0px 0px 0px 1px #ffffff;
box-shadow: 0px 0px 0px 1px #ffffff;
}

.right-header span {
float:left;
background:#ffffff;
border:1px solid #006729;
-webkit-box-shadow: 0px 0px 0px 1px #ffffff;
box-shadow: 0px 0px 0px 1px #ffffff;
padding:1px;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;
}

.f1 {
padding:0 0 0 10px;
margin:0;
width:165px;
height:28px;
line-height:28px;
background:#ffffff;
border:none;
font-family: 'OpenSansItalic', sans-serif;
font-size:15px;
color:#858986;
float:left;
}

.f2 {
padding:0;
margin:0;
width:28px;
height:28px;
background:#ffffff;
border:none;
background:url(img/search-button.png) no-repeat top left;
float:left;
}

nav {
width:100%;
float:left;
background:#006427;
-webkit-box-shadow: inset 0px 2px 2px 0px #034e20;
box-shadow: inset 0px 2px 2px 0px #034e20; 
text-transform:uppercase;
}

nav ul {
margin: 0;
padding: 0;
list-style-type: none;
}
nav ul li {
display: inline;
margin-left:0;
float:left;
/*width:14.28%;*/
text-align:center;
background:#006427;
border-left:1px solid #034e20;
padding: 10px 3.1% 10px 3.1%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
nav ul li:last-child {
border-right:1px solid #034e20;
}
nav ul li ul {
display: none;
}

nav ul li a {
color:#ffffff;
text-decoration:none;
display:inline-block;

}

nav ul li a:hover {
text-decoration:none;
color:#ffffff;
}

#body-all {
padding:0;
margin:0;
clear:both;
background:url(img/bgr-all2.jpg) no-repeat top center;
}

#body-all2 {
padding:0;
margin:0;
clear:both;
/*background:url(img/bgr-all-new.jpg) no-repeat top center;*/
min-height:545px;
background:url(img/bgr-all2.jpg) no-repeat top center;

/*-webkit-background-size: 100% 545px;
  -moz-background-size: 100% 545px;
  -o-background-size: 100% 545px;
  background-size: 100% 545px;*/
}

#body-all2.map-page {
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow:auto;
  padding-bottom:100px;
}

#white-bgr {
width:100%;
float:left;
background:#ffffff;
-webkit-box-shadow: 0px 2px 2px 0px #adadad;
box-shadow: 0px 2px 2px 0px #adadad;
padding:1% 1% 20px 1%;
margin-top:2%;
margin-bottom:2%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;
height:auto !important;
min-height:400px;
}

.home-gallery {
padding:0;
margin:0;
width:77%;
float:left;
font-size:14px;
color:#ffffff;
position:relative;
}

.home-gallery img {
width:100%;
}

.home-icons {
padding:0 0 0 1%;
margin:0;
width:22%;
float:right;
font-size:16px;
}

.icon1_bg {
width:86%;
height:69px;
float:left;
padding:28px 7% 0 7%;
margin-bottom:5px;
/*background:#f9d133;*/
background:#006427;
}
.icon1_bg span {position: relative; margin-top: -10px;}
.icon3_bg span {position: relative; margin-top: 21px;}
.icon1_bg img {position: relative; margin-top: -5px;}
.icon3_bg img {position: relative; margin-top: 8px;}
.icon2_bg {
width:86%;
height:71px;
float:left;
padding:26px 7% 0 7%;
margin-bottom:5px;
/*background:#5fadd4;*/
background:#5fadd4;
letter-spacing:-1px;
}

.icon3_bg {
width:86%;
height:67px;
float:left;
padding:15px 7%;
margin-bottom:5px;
/*background:#006427;*/
background:#f9d133;
}

.icon4_bg {
width:86%;
height:67px;
line-height:67px;
float:left;
padding:15px 7%;
margin-bottom:0px;
background:#7ec015;
}


.icon1_en {
width:86%;
height:67px;
line-height:67px;
float:left;
padding:15px 7%;
margin-bottom:5px;

background:#006427;
}

.icon2_en {
width:86%;
height:71px;
float:left;
padding:26px 7% 0 7%;
margin-bottom:5px;
background:#5fadd4;
letter-spacing:-1px;
}

.icon3_en {
width:86%;
height:67px;
line-height:67px;
float:left;
padding:15px 7%;
margin-bottom:5px;

background:#f9d133;
}

.icon3_en img {
margin-top:8px;
}

.icon2_en img, .icon2_bg img {
margin-top:-3px;
}

.icon4_en {
width:86%;
height:67px;
line-height:67px;
float:left;
padding:15px 7%;
margin-bottom:0px;
background:#7ec015;
}

.home-icons a, .home-icons a:hover, .home-icons-inner a, .home-icons-inner a:hover {
color:#ffffff;
text-decoration:none;
}

.home-icons a img, .home-icons-inner a img {
display:block;
margin-bottom:5px;
float:left;
width:40%;
}

.home-icons-inner a.back-home img {
display:inline-block;
margin-bottom:0px;
margin-right:5px;
margin-top:2px;
float:left;
width: auto;
}

.home-icons-inner a.back-home {
display:block;
margin-bottom:15px;
}

.home-icons a span, .home-icons-inner a span {
float:left;
width:60%;}

#home-content {
padding:20px 0;
margin:0;
width:100%;
clear:both;
}

.border {
padding:0;
margin:0;
width:100%;
height:3px;
float:left;
background:url(img/border.png) no-repeat top center;
font-size:1px;
}

.openmenu {
padding:0;
margin:0;
clear: both;
height: 37px;
background: url("img/arrowdown.png") no-repeat scroll right center;
color: #1D7A07;
}

.counter {
width:100%;
float:left;
}

.kare-counter {
padding:20px 1%;
margin:0;
width:21.5%;
margin-right:2%;
float:left;
text-transform:uppercase;
color:#1d7a07;
font-size:13px;
}

.kare-counter:last-child {
margin-right:0;
}

.icon {
float:left;
width:15%;
margin-top:10px;
}

.numbers {
float:left;
width:85%;
}

.kare-counter strong {
font-family: 'OpenSansExtrabold';
font-weight:normal;
font-size:28px;
color:#7ec015;
}

.kare-green {
width:19.5%;
float:left;
background:#7ec015;
padding:10px 2%;
margin-right:2%;
margin-top:20px;
margin-bottom:20px;
min-height:195px;
}

.kare-blue {
width:19.5%;
float:left;
background:#5fadd4;
padding:10px 2%;
margin-right:2%;
margin-top:20px;
margin-bottom:20px;
min-height:195px;
}

.kare-yellow {
width:19.5%;
float:left;
background:#f9d133;
padding:10px 2%;
margin-right:2%;
margin-top:20px;
margin-bottom:20px;
min-height:195px;
}

.two-buttons {
width:23.5%;
float:left;
padding:0;
margin-right:0;
margin-top:20px;
margin-bottom:20px;
}

.kare-green h3, .kare-blue h3, .kare-yellow h3 {
padding:0;
margin:0;
text-transform:uppercase;
font-family: 'OpenSansRegular', sans-serif;
font-size:13px;
color:#ffffff;
font-weight:normal;
}

.kare-green h3 a, .kare-blue h3 a, .kare-yellow h3 a {
color:#ffffff;
text-decoration:none;
}

.kare-green h3 img, .kare-blue h3 img, .kare-yellow h3 img {
vertical-align:middle;
margin-right:1.5%;
}

.kare-green form, .kare-yellow form {
padding:10px 0 0 0;
margin:0;
}

.kare-green .ff1, .kare-yellow .ff1 {
width:100%;
height:35px;
background:#ffffff;
border:1px solid #ffffff;
font-family: 'OpenSansItalic', sans-serif;
font-size:14px;
padding:0 0 0 10px;
margin:0 0 5px 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.kare-green .ff1 {
color:#487107;
}

.kare-yellow .ff1 {
color:#ff9900;
}

.kare-green span, .kare-yellow span {
display:block;
font-family: 'OpenSansItalic', sans-serif;
font-size:14px;
color:#ffffff;
margin-bottom:5px;
}

.kare-green .ff2, .kare-yellow .ff2 {
border:none;
height:35px;
font-family: 'OpenSansItalic', sans-serif;
font-size:14px;
padding:0 0 0 10px;
margin:0 0 5px 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
color:#ffffff;
text-align:left;
}

.kare-green .ff2 {
/*background:url(img/arrow.png) no-repeat right center #5d8f0e;*/
background:url(img/arrow.png) no-repeat right center #006427;
width:40%;
margin-right:2%;
}

.kare-yellow .ff2 {
background:url(img/arrow.png) no-repeat right center #f9a333;
width:65%;
}

.kare-green a {
font-family: 'OpenSansItalic', sans-serif;
font-size:13px;
color:#ffffff;
text-decoration:underline;
}

.kare-blue h4 {
padding:10px 0;
margin:0;
font-family: 'OpenSansItalic', sans-serif;
font-size:1.125em;
font-weight:normal;
background:url(img/line.png) no-repeat bottom left;
}

.kare-blue h4 a {
color:#ffffff;
text-decoration:none;
}

.kare-blue h4:last-child {
background:none;
}

.button1 a, .button2 a {
color:#ffffff;
text-decoration:none;
font-family: 'OpenSansItalic', sans-serif;
font-size:1.125em;
}

.button1 a img, .button2 a img {
float:left;
margin-right:2%;
}

.button1, .button2 {
width:100%;
float:left;
}

.button1 a {
width:53%;
float:left;
padding:20px 2% 10px 45%;
background-color:#7ec015;
background-image:url(img/button1.jpg);
background-repeat:no-repeat;
background-size:100px;
background-position:left center;
margin-bottom:1%;
min-height:75px;
}

.button2 a {
width:53%;
float:left;
padding:30px 2% 10px 45%;
background-color:#7ec015;
background-image:url(img/button2.jpg);
background-repeat:no-repeat;
background-size:100px;
background-position:left center;
min-height:65px;
}

.line {
padding:20px 0;
margin:0;
width:100%;
float:left;
}

.banner {
width:63%;
float:left;
}

.certified {
width:10%;
float:left;
border-left:1px solid #e6e6e6;
padding:0 2%;
text-align:center;
min-height:80px
}

.contacts {
width:20%;
float:left;
border-left:1px solid #e6e6e6;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
font-size:11px;
color:#013315;
padding-left:2%;
min-height:80px
}

.contacts p {
padding:0;
margin:0;
}

#bottom-menu {
padding:2% 0;
margin:0;
width:100%;
float:left;
}

.col {
padding:0 1% 0 0;
margin:0;
width:22.5%;
margin-right:2%;
float:left;
font-family: 'OpenSansItalic', sans-serif;
font-size:13px;
}

.col:last-child {
margin-right:0;
}

.col h3 {
padding:0 0 3% 0;
margin:0;
text-transform:uppercase;
font-family: 'OpenSansRegular', sans-serif;
font-size:14px;
color:#1d7a07;
font-weight:normal;
}

.col h3 a {
color:#1d7a07;
text-decoration:none;
}

.col ul {
padding:0 0 10% 0;
margin:0;
list-style:none;
}

.col ul li {
padding:0 0 0 5%;
margin:0 0 2% 0;
background:url(img/bullet.png) no-repeat top left;
}

.col ul li a {
color:#393939;
text-decoration:none;
}

.col ul li a:hover {
color:#393939;
text-decoration:underline;
}

footer {
padding:2% 0 5% 0;
margin:0;
width:100%;
float:left;
font-size:11px;
font-family: 'OpenSansItalic', sans-serif;
text-align:center;
background:url(img/border.png) no-repeat top center;
position:relative;
}

footer a {
color:#676767;
text-decoration:none;
}

footer a:hover {
color:#676767;
text-decoration:underline;
}

.inner-footer {
padding-bottom:2%;}

.line-bottom {
position:fixed;
bottom:0;
left:0;
background:#01481d;

padding:0;
overflow:auto;
width:100%;
z-index:1000 !important;
}

.line-bottom-inner {
position:fixed;
bottom:0;
left:0;
background:#01481d;

padding:0;
overflow:auto;
width:100%;
z-index:1000 !important;
}

.phone {
padding:10px 0 0;
margin:0;
width:70%;
float:left;
color:#ffffff;
font-size:0.750em;
}

.phone span.number {
font-family: 'OpenSansExtrabold', sans-serif;
font-size:2.500em;
text-shadow: 1px 1px 0px #000000;
float:left;
width:auto;
padding-left:0;
margin-top:-4px;
}

.phone span {
float:left;
width:40%;
padding-left:2%;
}

.phone a {
color:#ffffff;
text-decoration:none;
}

.social {
padding:10px 0 0;
margin:0;
width:30%;
float:left;
text-align:right;
}

.social a.en {
background:#f9d133;
border:2px solid #f9d133;
color:#000000;
text-decoration:none;
text-transform:uppercase;
font-size:12px;
font-family: 'OpenSansItalic', sans-serif;
padding:0 15px;
margin-top:1px;
margin-left:3px;
height:18px;
line-height:18px;
-webkit-box-shadow: 0px 0px 0px 1px #ffffff;
box-shadow: 0px 0px 0px 1px #ffffff;
float:right;
}

/**/

.home-icons-inner {
padding:0 1% 0 0;
margin:0;
width:24%;
position:absolute;
font-size:18px;
}

.new-scroll {
position:relative;
}

.page {
padding:0 3%;
margin:0;
width:69%;
float:right;
}

.submenu {
width:270px;
float:left;
padding:15px 0;
margin-bottom:5px;
font-size:14px;
font-family: 'OpenSansItalic', sans-serif;
}

.home-icons-inner .submenu a {
color:#1d7a07;
text-decoration:none;
}

.submenu h2 {
padding:5px 7%;
margin:0;
text-transform:uppercase;
font-family: 'OpenSansRegular', sans-serif;
font-size:13px;
color:#ffffff;
font-weight:normal;
background:#006427;
}

.submenu h2 a {
color:#ffffff;
text-decoration:none;
}

.submenu ul {
padding:0;
margin:0;
list-style:none;
}

.submenu ul li {
padding:10px 0 10px 7%;
margin:0;
border-bottom:1px dotted #c3c3c3;
}

.submenu ul li:before {
content:'→ ';
}

.home-icons-inner .submenu a:hover, .home-icons-inner .submenu a.active {
color:#7ec015;
text-decoration:none;
}

h1 {
font-family: 'OpenSansSemiboldItalic';
padding:10px 0 0 0;
margin:0;
font-size:26px;
font-weight:normal;
color:#1d7a07;
line-height:30px;
}

.path {
padding:10px 0;
margin:0;
width:100%;
float:left;
font-size:11px;
color:#c3c3c3;
}

.path a {
color:#c3c3c3;
text-decoration:none;
}

.text {
padding:10px 0;
margin:0;
width:100%;
float:left;
}

.text p {
padding:15px 0 0 0;
margin:0;
line-height:24px;
}

.text h2 {
font-family: 'OpenSansSemibold';
padding:10px 0;
margin:0;
font-size:20px;
font-weight:normal;
}

.text h3 {
font-family: 'OpenSansSemiboldItalic';
padding:10px 0;
margin:0;
font-size:16px;
font-weight:normal;
border-bottom:1px dotted #c3c3c3;
}

.text h3 a {
text-decoration:none;
}

.text h3 a:hover {
text-decoration:underline;
}

.text h3 a img {
vertical-align:middle;
margin-right:15px;
}

.text h5 {
padding:0px 0 20px 0;
margin:0;
font-size:13px;
font-weight:normal;
}

.box {
width:18%;
float:left;
padding:0 1% 25px 1%;
text-align:center;
}

.box:nth-child(5n+1) {
clear: left;
}

a.logo-stock {
float:left;
display:block;
width:100%;
height:110px;
padding:10px 0;
text-align:center;
border:1px solid #fce899;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box; 
box-sizing: border-box;  
}

a.logo-stock img {
height:100%;
}

.box a {
text-decoration:none;
}

.table{
display:table;	/* Defines a Table */
font-size:14px;
border-bottom:1px solid #006427;
border-top:1px solid #006427;
margin:10px 0;
width: auto;
}
.table-head{
display: table-header-group; /* Defines a table header group */
}
.table-head .column{ /* Column inside the table-head */
background:#7ec015;
color:#ffffff;
border-right:1px solid #006427;
border-bottom:none;
font-family: 'OpenSansSemiboldItalic', sans-serif;
}
.table-head .column:hover{ /* Column hover inside the table-head */
background:#006427;
}
.row{
display:table-row; /* Defines a table row */
}
.row .column:nth-child(1){ /* First column in a row */
border-left:1px solid #006427;
}
.row:last-child .column{  /* column in a last row */
border-bottom:none;
}
.column{
display:table-cell; /* Defines a table cell */
padding:5px 10px;
border-bottom:1px solid #006427;
border-right:1px solid #006427;
}
.column:hover{
background:#f9f9f9;
}

.list {
width:100%;
float:left;
margin:0 0 20px;
padding:0;
}

.pic {
width:20%;
float:left;
padding:0;
margin:0;
}

.pic img {
padding:4%;
border:1px solid #fce899;
}

.text-list {
width:75%;
float:left;
padding:0 0 0 5%;
margin:0;
}

.text .text-list h2, .text .text-list h3 {
padding:0;
}

.text ul {
padding:0 0 0 3%;
margin:0;
list-style:none;
}

.text ul li {
padding:0 0 0 15px;
margin:5px 0 0 0;
background:url(img/bullet2.png) no-repeat top left;
}

.text ul.sitemap li a {
text-decoration:none;
}


.page .kare-green {
width:96%;
float:left;
background:#7ec015;
padding:10px 2%;
margin-right:0;
margin-top:20px;
margin-bottom:20px;
min-height:105px;
color:#ffffff;
font-family: 'OpenSansItalic', sans-serif;
}

.page .kare-green .ff1 {
width:47%;
height:35px;
background:#ffffff;
border:1px solid #ffffff;
font-family: 'OpenSansItalic', sans-serif;
font-size:14px;
padding:0 0 0 2%;
margin:0 2% 10px 0;
}

.page .kare-green .ff2 {
border:none;
width:20%;
height:35px;
font-family: 'OpenSansItalic', sans-serif;
font-size:14px;
padding:0 0 0 2%;
margin:0 2% 5px 0;
color:#ffffff;
text-align:left;
background:url(img/arrow.png) no-repeat right center #006427;
}

.blue, .yellow, .green {
width:100%;
float:left;
padding:20px 0;
margin:0;
}

.blue {
border-bottom:1px solid #5FADD4;
}

.yellow {
border-bottom:1px solid #F9D133;
}

.green {
border-bottom:1px solid #7EC015;
}

.text .blue h2, .text .yellow h2, .text .green h2 {
padding-top:0;
}

.blue .title-rules {
width:100%;
float:left;
color:#5FADD4;
padding:0 0 20px;
}

.blue .title-rules img {
float:left;
background:#5FADD4;
width:50px;
height:50px;
-webkit-border-radius:50px;
border-radius:50px;
margin-right:20px;
}

.text .blue h3 {
color:#3a7cb6;
border-bottom:0px dotted #c3c3c3;
}

.text .blue ul li:before {
content:'• ';
color:#3a7cb6;
}

.yellow .title-rules {
width:100%;
float:left;
color:#F9D133;
padding:0 0 20px;
}

.yellow .title-rules img {
float:left;
background:#F9D133;
width:50px;
height:50px;
-webkit-border-radius:50px;
border-radius:50px;
margin-right:20px;
}

.text .yellow h3 {
color:#F9A333;
border-bottom:0px dotted #c3c3c3;
}

.text .yellow ul li:before {
content:'• ';
color:#F9A333;
}

.green .title-rules {
width:100%;
float:left;
color:#7EC015;
padding:0 0 20px;
}

.green .title-rules img {
float:left;
background:#7EC015;
width:50px;
height:50px;
-webkit-border-radius:50px;
border-radius:50px;
margin-right:20px;
}

.text .green h3 {
color:#006427;
border-bottom:0px dotted #c3c3c3;
}

.text .green ul li:before {
content:'• ';
color:#006427;
}

.inner-news {
float:left !important;
}

.archieve {
padding:10px 2%;
margin:0;
width:96%;
float:left;
text-align:right;
background:#f5f5f5;
}
.archieve select {
    padding:3px;
    margin: 0;
    background: #7ec015;
    color:#ffffff;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	width:15%
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
   .archieve  select {padding-right:18px}
}

.archieve label {position:relative}
.archieve label:after {
    content:'>';
    font:16px "Consolas", monospace;
    color:#ffffff;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:0;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
.archieve label:before {
    content:'';
    right:3px; top:2px;
    width:20px;
	height:18px;
    background:#7ec015;
    position:absolute;
    pointer-events:none;
    display:block;
}

.list-news {
padding:15px 0;
margin:0;
width:100%;
float:left;
font-size:0.875em;
border-bottom:1px dotted #c3c3c3;
}

.list-news img {
float:left;
border:3px solid #7ec015;
margin-right:3%;
}

.text .list-news h3 {
font-family: 'OpenSansSemiboldItalic';
padding:0;
margin:0;
font-size:14px;
font-weight:normal;
border-bottom:0px dotted #c3c3c3;
}

.text .list-news p {
padding:10px 0;
margin:0;
line-height:none;
}

.text p.date {
	background:#F9D133;
	display:inline-block;
	padding:0 2%;
	margin:5px 0 0;
	font-family: 'OpenSansItalic';
}

.text .list-news p:last-child {
clear:none;
}

.text .list-news p a {
background:#7ec015;
display:inline-block;
width:20px;
height:20px;
border-radius:20px;
text-align:center;
line-height:20px;
color:#ffffff;
text-decoration:none;
font-size:12px;
}

.pages {
padding:15px 0;
margin:0;
width:100%;
float:left;
font-size:18px;
text-align:center;
}

.pages a {
display:inline-block;
width:30px;
height:30px;
background:#ffffff;
border-radius:20px;
text-decoration:none;
text-align:center;
}

.pages a:hover {
display:inline-block;
width:30px;
height:30px;
background:#d3d3d3;
border-radius:20px;
text-decoration:none;
text-align:center;
}

.pages strong {
display:inline-block;
width:30px;
height:30px;
background:#7ec015;
border-radius:20px;
text-decoration:none;
text-align:center;
font-family: 'OpenSansSemiboldItalic';
color:#ffffff;
}

.full {
width:94%;
}

.thumb {
padding:0 0 40px 0;
margin:0 1.5%;
width:22%;
float:left;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;
}

.thumb img {
border:3px solid #7ec015;
width:100%;
}

.thumb a {
font-family: 'OpenSansSemiboldItalic';
text-decoration:none;
}

.thumb:nth-child(4n+1) {
clear:left;
}

h2.subtitle {
font-family: 'OpenSansSemibold';
padding:10px 0;
margin:0;
font-size:20px;
font-weight:normal;
color:#7ec015;
}

.pic-news {
float:left;
border:3px solid #7ec015;
margin-right:3%;
}

.home-gallery h2 {
font-family: 'OpenSansItalic';
padding:0;
margin:0;
font-size:18px;
font-weight:normal;
color:#95f202;
}

.home-gallery h2 a {
color:#95f202;
text-decoration:none;
}

a.look-more {
color:#ffffff;
text-decoration:none;
font-family: 'OpenSansItalic';
font-size:18px;
float:right;
width:auto;
background: #bfd255; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmZDI1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzhlYjkyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzcyYWEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZWNiMmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-8 */
padding:5px 2%;
-webkit-box-shadow:  0px 0px 0px 2px rgba(255, 255, 255, 0.2);
box-shadow:  0px 0px 0px 2px rgba(255, 255, 255, 0.2);
}

.map {
width:100%;
float:left;
padding:25px 0;
margin:0
}

.map .path {
color:#676767;
}

.map .path a {
color:#676767;
text-decoration:none;
}

.map-image {
padding:0 3%;
margin:0;
width:71%;
float:left;
}

.map-image img {
width:100%;
}

.dot-cities {
padding:0 0 0 1%;
margin:0;
width:22%;
float:left;
}

.selects {
padding:4%;
margin:0;
width:92%;
float:left;
background:#7ec015;
color:#ffffff;
font-size:14px;
}
.dot-cities h4 {
font-family: 'OpenSansSemiboldItalic';
padding:0 0 10px 0;
margin:0;
font-size:14px;
font-weight:normal;
border-bottom:1px dotted #ffffff;
}

.selects select {
    padding:7px;
    margin: 0;
    background: #ffffff;
    color:#487107;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	width:100%;
	font-family:'OpenSansItalic',sans-serif;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.selects select {padding-right:18px}
}

.selects label {position:relative}
.selects label:after {
    content:'>';
    font:16px "Consolas", monospace;
    color:#7ec015;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:20px; top:-5px;
    padding:0 0 10px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
.selects label:before {
    content:'';
    right:6px; top:-2px;
    width:30px;
	height:28px;
    background:#ffffff;
    position:absolute;
    pointer-events:none;
    display:block;
}

.list-cities {
padding:4%;
margin:15px 0 0 0;
width:92%;
float:left;
background:#ffffff;
font-size:14px;
}

.dot-cities .list-cities h4 {
border-bottom:1px dotted #c3c3c3;
}

.list-cities ul {
padding:0;
margin:0;
list-style:none;
}

.list-cities ul li {
padding:10px 0 10px 7%;
margin:0;
border-bottom:1px dotted #c3c3c3;
}

.list-cities ul li:before {
content:'→ ';
}


#boxscroll {
	height: 170px;overflow: auto;
}

#scroll {
height: auto; overflow:auto;
margin-right:0;
width:97%;
padding:10px 3% 10px 0;
margin-bottom:20px;
}

.image-sidebar {
width:100%;
float:left;
margin:15px 0 0;
border:5px solid #e7e7e7;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;
}

.image-sidebar img {
display:block;
border:1px solid #ffffff;
}

.banner-sidebar {
padding:0;
margin:15px 0 0;
width:100%;
float:left;
text-align:center;
}

input.error
{	
	border:1px solid #ff0000 !important;
}
	
.err {
		color:#ffffff !important;
		background:#006427;
		width: 43%;
		float: left;
		margin: 0 2% 10px 0;
    	padding: 0 0 0 2%;			
     }
     
     	
span.error {
	color:#ffffff !important;
	background:#D71921;
	padding:10px 2%;
	font-style:italic;
	margin-bottom:10px;
	float:left;
	position:absolute;
	z-index:33820;	
	
}

span.success {
	/*color:;*/
	color:#ffffff;
	background:#96ce4c;
	padding:10px 2%;
	font-style:italic;
	margin-bottom:10px;
	float:left;
	position:absolute;
	z-index:33820;		
}	

#map_adres {
width:800px;
}

.header-popup {
padding:10px 0;
margin:0;
width:100%;
float:left;
}

.address {
padding:0 0 10px 0;
margin:0;
width:100%;
float:left;
}

.address h3 {
padding:5px 2%;
margin:0 0 15px;
text-transform:uppercase;
font-family: 'OpenSansRegular', sans-serif;
font-size:13px;
color:#ffffff;
font-weight:normal;
background:#006427;
}

.address h3 span {
font-size:14px;
}

.address ul {
padding:0 3.33% 0 0;
margin:0;
width:30%;
float:left;
}

.address ul li {
padding:0;
margin:0 0 12px 0;
list-style:none;
font-size:13px;
}

.address ul li em {
font-weight:normal;
font-style:normal;
}

.page .kare-green textarea.ff1 {
width:97%;
height:135px;
background:#ffffff;
border:1px solid #ffffff;
font-family: 'OpenSansItalic', sans-serif;
font-size:14px;
padding:2%;
margin:0 0 10px 0;
}

.page .kare-green.small-size {
width:46%;
}

.page .kare-green.small-size .ff1 {
width:95%
}

.page .kare-green.small-size .ff2 {
width:45%
}

footer .spring {
position:absolute;
right:0;
top:7px;
}

header img.flower {
position:absolute;
top:10px;
left:-3%;
}

header img.bird {
position:absolute;
top:0;
right:0;
}

/* Christmas styles*/

#logo img { width:100%;}
header { padding:0 !important;}
#logo {width:35%;}
.right-header {width:65%;}